Subject: Re: Linux 2.6.20-rc4

From: Greg KH <[email-masked]>
Date: Mon, 8 Jan 2007 23:18:47 -0800

On Tue, Jan 09, 2007 at 01:05:23PM +1100, Benjamin Herrenschmidt wrote:
> On Mon, 2007-01-08 at 16:56 -0800, Greg KH wrote:
> > On Tue, Jan 09, 2007 at 11:38:59AM +1100, Benjamin Herrenschmidt wrote:
> > > On Mon, 2007-01-08 at 15:58 +0100, Sylvain Munaut wrote:
> > > > Don't build ohci as module for now.
> > > > A fix for that is already in gregkh usb tree for 2.6.21
> > > 
> > > Do you mean that as-is, powerpc defconfigs cannot build USB as a module
> > > in 2.6.20 ? That is unacceptable as a regression. We need a fix in
> > > 2.6.20.
> > > 
> > > Greg, what is the status there ?
> > 
> > Hm, for some reason I thought your patches were not needed until 2.6.21.
> 
> My endian patches aren't, but Sylvain' are based on mines so ... Maybe
> if Sylvain rebases his ?

Yes, if something needs to get in now, please let me know, I don't have
any USB patches pending in the "2.6.20" queue at this moment.

thanks,

greg k-h